div#formarea {margin: 30px 0px;}
ul.moreinfoUL { list-style: none; padding: 0px; margin-top: 30px; font-size: 23px;}
p.contactP {margin: 0px;}
.subtext {padding-right: 25px;}
li.moreinfoLI{padding: 15px;border-right: 7px solid #d5096b;box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);border-radius: 5px;transition: 0.5s linear;margin-bottom: 10px;}
li.moreinfoLI:hover { border-right: 7px solid #65258a; background-color: #eeeeee; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.32);}
li.moreinfoLI:hover > .sideicon { color: #65258a;}
iframe{margin: 5px 0px;}